.container.woo-pad, #content .woocommerce {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.woo-pad h1.page-title {
	margin-bottom: 45px;
}

#content .woocommerce {
    margin-right: auto;
    margin-left: auto;
        width: 1170px;
}

.woocommerce #bg-wrap #respond input#submit.alt, .woocommerce #bg-wrap a.button.alt, .woocommerce #bg-wrap button.button.alt, .woocommerce #bg-wrap input.button.alt {
	background-color: #294290;
}

.woocommerce #bg-wrap #respond input#submit, .woocommerce #bg-wrap a.button, .woocommerce #bg-wrap button.button, .woocommerce #bg-wrap input.button {
	border-radius: 0;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #294290;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #294290;
}

.woocommerce div.product form.cart .variations label {
	color: #000;
}

@media (max-width: 767px) {
	.container.woo-pad, #content .woocommerce {
		padding-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#content .woocommerce {
		width: auto;
	}
}



.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-color:#201f1f !important;
	background-color:#201f1f;
	border-radius: 0;
	padding:  5px 15px;
	margin-right: 5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
	left: auto;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after  {
	right: auto;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #10486a;
	color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
	background: #10486a;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: #fff;
}


@media (min-width: 320px)  {

.products.columns-1 li {
 float: left;
  width: 100% !important;
  border-bottom: 1px solid #aaa !important;
  padding-bottom: 10px !important;
 }
}
@media (min-width: 720px)  {

#product_search 
{
	padding-left: 30px !important;
	width: 30% !important;
}
}


form#searchform .form-control
{
height:30px !important;
padding: 6px 10px !important;
}